Bug 218138 - sound-juicer fails to detect media
sound-juicer fails to detect media
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: sound-juicer (Show other bugs)
rawhide
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-01 18:00 EST by David Nielsen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-04 13:37:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Nielsen 2006-12-01 18:00:41 EST
Description of problem:
Sound-juicer no longer detects any CD in the drive rendering it rather unsable. 

Version-Release number of selected component (if applicable):
sound-juicer-2.16.1-1.fc7
hal-0.5.8.1-6.fc7
dbus-1.0.1-2.fc7

How reproducible:
100%

Steps to Reproduce:
1. Start up sound-juicer
2. insert CD
  
Actual results:
No detection of media

Expected results:
Detection of media

Additional info:
Comment 1 Alexander Larsson 2006-12-04 04:17:16 EST
Does hal detect it (look at hal-device-manager)
Comment 2 David Nielsen 2006-12-04 12:46:02 EST
HAL detects my DVD drive just fine and it shows up on the desktop as would be
expected.
Comment 3 David Nielsen 2006-12-04 13:37:27 EST
And as my magic the bg went away, something related must have gotten fixed

Note You need to log in before you can comment on or make changes to this bug.